.error {
	color: red;
	font-style: italic;		
}
#assessment .question-list-single {
	list-style: none;	
}
#assessment .question-list-single label {
	display: block;
	margin-left: -1.5em;	
}
label.error,
#assessment label.error {
	display: none;
}
#assessment .question-header {
	font-size: 125%;
	font-weight: bold;
}
li.question {
	margin-bottom: 2em;
	padding-left:.5em;
}
li.question .explanation {
	margin-top: 1em;
	background-color: #BEB;	
}
li.question .explanation-header {
	cursor: pointer;	
}
.question ul {
	list-style: upper-alpha;
	margin-left: 1.5em;
	margin-top:.5em;
	padding-left: 0;
}

.question label {
	font-weight: bold;	
}

.question .questiontext p {
	font-weight:bold;
}

/*handles inputs with <P> tags */
.question p {
	font-weight:normal;
}
.question input {
	margin:3px .5em 3px .25em!important;
}
.question table {
	border-collapse: collapse;
    width: 100%;
}
.question table th {
	border: 1px solid black;
    padding: 0;
    text-align: center;
    vertical-align: middle;
}
.question table td {
	border: 1px solid black;
    padding: 0.25em;
    text-align: left;
    vertical-align: top;
}
.question table.items td {
	border: 0;
}
.question table td.header {
	font-weight: bold;
	text-align: center;
}
.question table td.first {
	font-weight: bold;
}
.question li.correct {
	color: green;	
	font-weight: bold;	
}
.question.incorrect li.submitted {
	color: red;
  font-style: italic;
}
.answers {
	padding-left: 0;
	margin-left: 1.5em;
	list-style: upper-alpha;
}
.answers > li {
	padding: 1em 0.75em;
  	padding-left: 0.75em;
	margin: 0.25em;
	text-indent: 0;	
}
.answers li input {
	margin-right: 1em;	
}
.answers .percentage {
	margin: 1em 0;
	float: right;	
}
.percentagebar {
	width: 90%; 
	border: 1px solid #7E247B; 
	height: 15px;
	background-color: white;
	margin: 1em 0;
}
.percentagebar div {
	background-color: #7E247B; 
	height: 100%;
}
.display_correct_answer ul.answers li {
  list-style-image: none;
  list-style:upper-alpha;
  text-indent: 0;	
}
.display_correct_answer ul.answers > li {
  list-style-image: none;
}
.display_correct_answer ul.answers li.submitted {
  list-style-image: none;	
}
.question.incorrect ul.answers li,
.question.correct ul.answers li {
	color:#ccc;
}
.question.incorrect ul.answers li.submitted {
	color: red;
  font-style: italic;
  font-weight:bold;
  text-decoration:line-through;
}
.question.incorrect ul.answers li.correct,
.question.correct ul.answers li.submitted {
	color:green;
}
li.question .explanation {
    border: 1px solid rgb(204,204,204);
    margin-top: 1em;
    padding: 5px 10px;
}
.questionmenu {
	padding-left: 0;
	margin: 0;	
	margin-top: 0.2em;
}
.questionmenu li {
	display: block;
	float: left;
	
}
.questionmenu li a {
	color: #888;
	display: block;
	border: 1px solid #888;
	margin: 0 0.25em;
	width: 1.25em;
	line-height: 1.25em;
	padding: 0.5em;
	text-align: center;	
	background-color: #FFF;
}
.questionmenu li.correct a {
	background-color: #9E9;	
}
.questionmenu li.incorrect a {
	background-color: #E99;	
}
.questionmenu li.current a {
	border-color: #000;
	font-weight: bold;
	color: #000;
	font-size: 120%;
	margin-top: -0.2em;
}

.correctOrIncorrectIcon {
	margin-left: 0.3em;
	position: relative;
	top: -6px;	
}

textarea {
	height: 4em;
	width: 85%;	
}

li label p:first-child {
	margin-top:0px;
	display:inline;
}


/***
 * Gaming styles
 */
 .gaming_navigation {
	margin-top: 0.5em;	
}
.gaming ol.question-list {
    list-style: none;
    margin-left: 0;
}
.gaming .percentagebar,
.gaming .useranswer.incorrect .percentagebar {
	border-color: #891203;
}
.gaming .incorrect .percentagebar {
	border-color: rgba(137,18,3, 0.3)
}
.gaming .percentagebar div,
.gaming .useranswer.incorrect .percentagebar div {
	background-color: rgba(137,18,3, 1);
}
.gaming .incorrect .percentagebar div {
	background-color: rgba(137,18,3, 0.3);
}

.gaming .image_selector {
	margin-left: 1em;
	width: 325px;
	float: right;
	margin-top:-10px;
}
.gaming .image_selector img {
	height: 64px;
	cursor: pointer;
	margin: 0.25em;
}
.gaming .image_selector .large_image {
	margin-bottom: 5px;
}
.gaming .image_selector .large_image img {
	height: auto;
}

.gaming_display_correct_answer .answers {
	margin-left: 1.5em;
	clear: both;	
}
.gaming_display_correct_answer .answers li {
    color: black;
	padding:5px 10px 10px 10px;
}
.gaming_display_correct_answer .answers > li ul li {
	list-style-image: none;
	list-style:disc;
}
.gaming_display_correct_answer .answers > li ol li {
	list-style-image: none;
	list-style:decimal;
}
.gaming_display_correct_answer .answers li li {
	padding:0 0 .75em 0;
}
.gaming_display_correct_answer .answers li li ul, 
.gaming_display_correct_answer .answers li li ol {
    padding-top:.35em;
}
.gaming_display_correct_answer .answers li li ul li, 
.gaming_display_correct_answer .answers li li ol li {
    padding-bottom:.25em;
}
.gaming_display_correct_answer .answers .explanation {
    line-height: 1.5em;
}
.gaming_display_correct_answer .answers li.useranswer.incorrect {
	color: red;
	text-decoration:line-through;
	font-style:italic;
	font-weight:bold;
}
.gaming_display_correct_answer .answers li.correct {
	color: black;
	background-color:#BEB;
	font-weight:bold;
	border:1px solid rgb(204, 204, 204);
}
.gaming_display_correct_answer .answers li.correct {
	font-weight:bold;
}
.gaming_display_correct_answer .answers li.correct .percentage,
.gaming_display_correct_answer .answers li.correct .percentagebar,
.gaming_display_correct_answer .answers li.correct .explanation {
	font-weight:normal;
}
.gaming_display_correct_answer .answers .incorrect {
	color:#999;
}
.video_player {
	height: 240px;
	width: 325px;
}